.welcome {
    color: #000000;
}
.welcome.base {
    /*background: url(/img/contact_us_body_bg.jpg) top left no-repeat;*/
    height: 490px;
    width: 100%;
    background-color: #0062ab;
    z-index: 0;
    position: absolute;
    padding: 0 0 10px 0;
    margin: 5px 0;
}
#welcome {
    float: left;
    margin: 15px 10px 30px -8px;
}
.hero_image {
    float: left;
    margin: 0px 0px 0px 0px;
    clear:left;
    height: 345px;
}
.become_a_member_container {
    width: 315px;
    text-align: center;
}
.become_a_member_container a { display: inline-block; }
.become_a_member_container .redeem_a_reward:hover { text-decoration: none; }
.become_a_member_container .redeem_a_reward { margin-top: 15px; }
.become_a_member_container .redeem_a_reward:hover .tooltip_section {
    display: block !important;
}
.become_a_member_container .tooltip_section {
    position: relative;
    display: none;
}
.become_a_member_container .tooltip_container {
    background: url('/img/tooltip_background_blue_small.png') no-repeat;
    position: absolute;
    z-index: 5;
    width: 400px;
    height: 97px;
    top: -74px;
    right: 217px;
}
.become_a_member_container .tooltip p {
    color: #fff;
    margin: 10px 0px 0px 25px;
    padding: 10px;
    font-size: 16px;
    line-height: 21px;
    text-align: left;
}
p.welcome {
    font: 18px/20px Lato;
    font-weight: 400;
    padding-bottom: 10px;
    line-height: 130%;
    color: #fff;
    padding-right: 12px;
    vertical-align: middle;
    margin-top: 25px;
    text-align: justify;
}
.highlight_logos div {
    float: left;
    margin: 40px 0px 0px 36px;
    width: 292px;
}
.highlight_logos div.first {
    clear: left;
    margin: 40px 0px 0px 0px;
}
.hr_rep.fancybox {
    display: block;
    border: 1px solid #f4f4f4;
    padding: 12px 0px 0px 12px;
    -webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.3);
    margin: 20px 20px 10px 50px;
    width: 835px;
    background-color: #FFFFFF; 
}
.hr_rep p {
    font: 12px/14px Lato;
    font-weight: 300;
    padding-bottom: 10px;
    color: #000000;
}
.hr_rep h3 {
    font: 22px/24px Lato;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #0066b3;
}
.hr_rep h3.eb {
    font: 22px/24px Lato;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #81cdfb;    
    padding-left: 20px;
}
.hr_rep h6 {
    font: 12px/14px Lato;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #e8791e;
}
.hr_rep .brands {
    border-left: 1px #cccccc solid;
    height:auto;
    padding-right: 10px;
    padding-bottom: 0px;
}
.hr_rep .brands img {
    float:right;
    padding-top: 10px;
}
#learn {
     clear:both;
     float: right;
     margin-top: 5px;
}
#partner {
     clear:both;
     float: right;
     margin-top: 38px;
}
.welcome_logos {
    height: 100px;  
    line-height: 100px;
}

.welcome_logos img {
    float: left;
    padding: 0;
    margin-left: 5px;
    bottom:0;
    vertical-align: bottom;
    position: relative;
    clear: none;
}
.welcome_logos img.first {
    clear:left;
    margin: 0px 0px 0px 0px;
}
.fancybox a {
    color: #e8791e;
}
.fancybox a:hover {
    color: #fa8d34;
}
